//Component Object
Component({
    properties: {
        commentsList:{
            type:Array,
            value:[],
            observer: function(){}
        },

    },
    data: {
       
    },
    methods: {
        
    },
    created: function(){
       
    },
    attached: function(){

    },
    ready: function(){
        console.log(this.properties)
    },
    moved: function(){

    },
    detached: function(){

    },
});